#encart_haut_index_image_carou,#encart_pied_index_image_carou  {
    display:none;
}
#image_carou {
	max-width:651px;
	float: left;
    height: 362px;
    padding-top: 40px;
    position: relative;
    width: 99%;
}
#image_carou .lirelasuite{
	color: #5a5a5a!important;
    float: left;
}
#carou_static .boutons {
    height: 44px;
    left: 33%;
    position: absolute;
    top: 168px;
    width: 67%;
    z-index: 1000;
}
#carou_static .boutons .prev:hover, #carou_static .boutons .next:hover {
    cursor: pointer;
}
#carou_static .boutons .prev {
    background-image: url("../images2/prev.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    margin-left: 9px;
    width: 50px;
}
#carou_static .boutons .next {
    background-image: url("../images2/next.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    float: right;
    height: 50px;
    margin-right: 0;
    width: 46px;
}
#carou_static .menuarticles {
    height: 19px;
    position: absolute;
    right: -12px;
    top: -6px;
    z-index: 1000;
}
#carou_static .carousel_boutons:hover {
    cursor: pointer;
}
#encart_fond_index_image_carou{
	margin-left: 19px;
    position: relative;
}
#carou_static .carousel_boutons {
    background-image: url("../images2/carousel_boutons.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 16px;
    text-indent: -10000px;
    width: 19px;
}
#carou_static .menuarticles .itemselected {
    background-image: url("../images2/carousel_boutons_itemselected.png") !important;
}
#carou_static .container_carousel_contenu_titre {
	background-color: #ffffff;
    height: 324px;
    left: 0;
    padding-left: 1%;
    position: absolute;
	width: 28.5%;
    z-index: 1000000;
}
#carou_static .champs .champtitre,#carou_static .champs .champresume{
	display:none;
}
#carou_static .carouseltitre{
    color: #5a5a5a;
    float: left;
    font-family: 'Lato',sans-serif;
    font-weight: bold;
    margin-right: 3%;
    margin-top: 15px;
    width: 97%;
}
#carou_static .carouselresume p{
	line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
}
#carou_static .carouselresume{
    color: #5a5a5a;
    float: left;
    font-family: 'Lato',sans-serif;
    margin-right: 3%;
    visibility: visible !important;
    width: 97%;
}
#carou_static .champs{
	width:432px;
}
#carou_static .carouselsuite{
	color: #5a5a5a;
    float: left;
    font-family: 'Lato',sans-serif;
    font-size: 11px;
    margin-top: 5px;
}
.container_carousel_contenu {
	float: right;
    height: 327px !important;
    margin-top: 18px;
    max-width: 592px;
    padding-left: 27%;
    position: relative;
    width: 100% !important;
    z-index: 999;
}
.container_carousel_contenu li img{
	/*
	width:432px!important;
	height:324px!important;
	*/
	height: auto !important;
    max-height: 310px;
    width: 100% !important;
	
}
#carou_static .container{
	float:none;
}